/**
 * Ein Beobachter einer Leinwand, der immer die aktuelle
 * Breite und Hoehe der Leinwand erfahren soll.
 * 
 * @author Bernd Gramlich 
 * @version 2013-02-04
 */
public interface LeinwandBeobachter
{
    /**
     * Aktualisiere die Masse der Leinwand, also die
     * Breite und Hoehe.
     */
    void aktualisiereLeinwandmasse ();
}